VITE_WS_URL = wss://ai.lingxixue.com/ws/device
VITE_OSS_URL = https://lxx-web-1313840333.cos.ap-chengdu.myqcloud.com
VITE_CDN_URL = https://dmgcdn-1313840333.cos.ap-guangzhou.myqcloud.com
VITE_SERVER_URL = https://ai.lingxixue.com/api/main
VITE_XXL_VERSION = 2.13.3
VITE_INIT_VCONSOLE = 0
VITE_TEACHER_ADMIN_URL = https://edu.lingxixue.com
